  @charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}*,::before,::after{box-sizing:border-box}

/* COMMON */
body {
position: relative;
font-family: 'Hiragino UD Sans W3 JIS2004' ,sans-serif;
margin: 0;
padding: 0;
font-size: 12px;
line-height: 1.88;
color: #222222;
}
a:link,
a:active,
a:visited { 
color: #08c;
text-decoration: none;
}
a:hover { 
color: #08c;
text-decoration: underline;
}

/* Clear Float */
.list:after,
.cont:after,
.section:after,
.block:after,
.row:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.list,
.cont,
.section,
.block,
.row {
zoom: 1;
}

html {}
body {
position: relative;
background: #fff;
text-align: center;
}

/* HEADER */
#header  {
height: 60px;
}
#header .sfc {
padding-top: 19px;
}
#header .sfc img {
width: 116px;
height: 21px;
}
/* PAGEBODY */
#pageBody {}

/* CONTENTS */
#contents {}

/* PAGEBODY */
#pageBottom {}
#pageBottom p {
margin: 0 auto;
padding: 50px 0 70px 0;
text-align: center;
}
.script {
position: absolute;
left: 0;
bottom: 0;
}

/* MAIN */
#MAIN {
margin: 0 auto;
max-width: 1200px;
}
#MAIN h1 {
position: relative;
background: #fff url("../img/main_bg.jpg") no-repeat center top;
background-size: 1200px auto;
height: 537px;
}
#MAIN h1 img {
transform:translateX(-50%);
position: absolute;
left: 50%;
top: 83px;
width: 355px;
height: 167px;
}
#MAIN {
position: relative;
background-color: #000;
padding-bottom: 70px;
}

/* scroll */
#scroll {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
transform:translateX(-50%);
position: absolute;
bottom: 20px;
left: 50%;
width: 20px;
height: 35px;
border: 2px solid #fff;
border-radius: 50px;
box-sizing: border-box;
z-index: 1;
opacity: 1;
}
#scroll.hidden {
opacity: 0;
}
#scroll::before {
position: absolute;
top: 5px;
left: 50%;
content: '';
width: 6px;
height: 6px;
margin-left: -3px;
background-color: #fff;
border-radius: 100%;
animation: sdb 2s infinite;
box-sizing: border-box;
}
@keyframes sdb {
0% {transform: translate(0, 0);opacity: 0;}
40% {opacity: 1;}
80% {transform: translate(0, 15px); opacity: 0;}
100% {opacity: 0;}
}
#scroll span:nth-child(1) {
position: absolute;
bottom: -8px;
left: 50%;
width: 8px;
height: 8px;
content: '';
margin-left: -4px;
border-left: 1px solid #fff;
border-bottom: 1px solid #fff;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
box-sizing: border-box;
z-index: 1;
}
#scroll span:nth-child(2) {
position: absolute;
bottom: -12px;
left: 50%;
width: 8px;
height: 8px;
content: '';
margin-left: -4px;
border-left: 1px solid #fff;
border-bottom: 1px solid #fff;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
box-sizing: border-box;
z-index: 1;
}

.section .button a {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
display: block;
background-color: #4c4948;
margin: 0 auto;
max-width: 275px;
font-size: 17px;
font-weight: bold;
line-height: 40px;
color: #fff;
text-align: center;
opacity: 1;
}
.section .button a:hover {
opacity: 0.8;
text-decoration: none;
}

/* contact */
.contact {
background-color: #00c8d7;
margin: 0 auto;
padding: 45px 0 45px 0;
max-width: 1200px;
}
.contact ul {
margin: 0 auto;
width: 460px;
text-align: left;
list-style: none;
}
.contact li {
background-color: #fff;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 19px;
line-height: 42px;
}
.contact li a {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
position: relative;
display: block;
padding: 0 0 0 18px;
color: #000;
opacity: 1;
}
.contact li a:hover {
text-decoration: none;
opacity: 0.7;
}
.contact li a::before {
content: '';
display: block;
position: absolute;
top: 0;
right: 0;
width: 42px;
height: 42px;
background-color: #000;
box-sizing: border-box;
}
.contact li a::after {
position: absolute;
bottom: 12px;
right: 16px;
width: 16px;
height: 16px;
content: '';
border-right: 2px solid #fff;
border-top: 2px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
box-sizing: border-box;
z-index: 1;
}

/* SCT1 */
#SCT1 .cont {
padding: 70px 0 95px 0;
text-align: center;
}
#SCT1 h2 {
margin-bottom: 48px;
}
#SCT1 h2 img {
width: 465px;
height: auto;
}
#SCT1 h3 {
margin-bottom: 19px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 33px;
}
#SCT1 ul {
margin: 0 auto;
width: 878px;
height: 233px;
list-style: none;
}
#SCT1 li {
margin-right: 14px;
height: 131px;
float: left;
}
#SCT1 li:last-child {
margin-right: 0;
float: right;
}
#SCT1 li img {
width: 209px;
height: auto;
}
#SCT1 .image img {
width: 305px;
}
#SCT1 p {
margin: 38px auto 0 auto;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 27px;
line-height: 1.55;
text-align: center;
}
#SCT1 .consultation {
margin: 100px auto 0 auto;
width: 914px;
height: 418px;
}
#SCT1 .consultation .tel {
float: left;
}
#SCT1 .consultation .mail {
float: right;
}
#SCT1 .consultation dt {
height: 148px;
text-align: center;
}
#SCT1 .consultation .tel dt img {
width: 174px;
height: auto;
}
#SCT1 .consultation .mail dt img {
width: 152px;
height: auto;
}

/* SCT2 */
#SCT2 a {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
opacity: 1;
}
#SCT2 a:hover {
opacity: 0.7;
}
#SCT2 .cont {
background: url("/ie/online/soudan/img/sct2_pht1.jpg") no-repeat center top;
background-size: 1200px auto;
padding: 467px 55px 15px 55px;
text-align: center;
}
#SCT2 h2 {
margin-bottom: 58px;
}
#SCT2 h2 img {
width: 318px;
height: auto;
}
#SCT2 h3 {
margin-bottom: 14px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 33px;
line-height: 1.47;
}
#SCT2 p {
margin-bottom: 34px;
font-size: 21px;
line-height: 1.77;
}
#SCT2 .block {
border-bottom: dashed 1px #999;
margin: 0 auto;
padding: 80px 0 67px 0;
width: 704px;
text-align: left;
}
#SCT2 .block:last-child {
border-bottom: none;
}
#SCT2 .block h3 {
margin-bottom: 45px;
text-align: center;
}
#SCT2 .block h3 img {
width: auto;
height: 37px;
}
#SCT2 .block h4 {
margin-bottom: 14px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 25px;
line-height: 1.62;
}
#SCT2 .block p {
margin-bottom: 8px;
font-size: 19px;
line-height: 1.91;
}
#SCT2 .block .pack {
width: 390px;
float: left;
}
#SCT2 .block .phot {
padding-top: 10px;
float: right;
}
#SCT2 .block .phot img {
width: 280px;
height: auto;
}
#SCT2 .block .image {
margin: 0 auto;
padding-top: 42px;
width: 635px;
}
#SCT2 .block .image img{
width: 635px;
height: auto;
}
#SCT2 .note {
margin: 9px auto 0 auto;
width: 635px;
text-align: left;
font-size: 15px !important;
line-height: 1.5;
}
#SCT2 .movie {
padding: 80px 0 80px 0;
}
#SCT2 .movie h3 {
margin-bottom: 32px;
}
#SCT2 .movie h3 img {
width: 394px;
height: auto;
}
#SCT2 .movie div img {
margin: 0 auto;
width: 636px;
height: auto;
display: block;
}
#SCT2 .btn {
padding: 50px 0 20px 0;
clear: both;
text-align: center;
}
#SCT2 .btn img {
width: 512px;
height: auto;
}

/* SCT3 */
#SCT3 {
background-color: #ccf4f7;
margin: 0 auto;
max-width: 1200px;
}
#SCT3 .cont {
padding: 100px 0px 5px 0;
text-align: center;
}
#SCT3 h3 {
margin-bottom: 35px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 33px;
line-height: 1.47;
}
#SCT3 dl {
background-color: #fff;
border-radius: 75px;
margin: 0 auto 50px auto;
width: 704px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 22px;
line-height: 1.77;
}
#SCT3 dt {
border-bottom: dashed 1px #999;
margin: 0 75px;
padding: 50px 0 47px 0;
}
#SCT3 dt::before {
content: '';
display: block;
background: url("/ie/online/soudan/img/sct3_q.svg") no-repeat center top;
background-size: auto 45px;
height: 65px;
}
#SCT3 dd {
padding: 34px 0 58px 0;
}
#SCT3 dd::before {
content: '';
display: block;
background: url("/ie/online/soudan/img/sct3_a.svg") no-repeat center top;
background-size: auto 47px;
height: 65px;
}

/* SCT4 */
#SCT4 .cont {
padding: 80px 0 50px 0;
text-align: center;
}
#SCT4 h3 img {
display: block;
margin: 0 auto;
width: 474px;
height: auto;
}
#SCT4 h3 {
padding-bottom: 10px;
}
#SCT4 .block {
border-bottom: dashed 1px #999;
margin: 0 auto;
padding: 50px 0 45px 0;
width: 704px;
}
#SCT4 .block:last-child {
border-bottom: none;
}
#SCT4 .icon {
float: left;
padding: 4px 0 0 36px;
}
#SCT4 .pack {
margin-left: 260px;
text-align: left;
}
#SCT4 .pack h4 {
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 28px;
}
#SCT4 .block:last-child h4 {
background: linear-gradient(transparent 50%, #a8eaff 50%);
display: inline-block;
}
#SCT4 .pack p {
margin-bottom: 7px;
font-size: 24px;
line-height: 1.6;
}
#SCT4 .pack p.note {
margin-bottom: 26px;
font-size: 15px;
}

/* SCT5 */
#SCT5 a {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
opacity: 1;
}
#SCT5 a:hover {
opacity: 0.7;
}
#SCT5 .cont {
padding: 65px 0 20px 0;
margin: 0 auto;
width: 550px;
text-align: center;
}
#SCT5 .lnk a {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
display: block;
background-color: #000;
height: 80px;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 24px;
line-height: 80px;
color: #fff;
opacity: 1;
}
#SCT5 .lnk a:hover {
text-decoration: none;
opacity: 0.7;
}
#SCT5 .lnk {
margin: 0 auto 40px auto;
width: 550px;
}
#SCT5 .bnr {
margin: 0 auto 40px auto;
width: 550px;
}
#SCT5 .btn {
margin: 0 auto;
width: 350px;
}
#SCT1 .btn {
margin: 0 auto 50px;
width: 980px;
}
#SCT1 .btn:hover {
opacity: 0.7;
filter: brightness(100%);
}
#SCT5 .lnk a:hover {
text-decoration: none;
opacity: 0.7;
}
#SCT5 img {
width: 100%;
height: auto;
}